[Cubicweb] cubicweb-bootstrap 0.6.0

Julien Cristau julien.cristau at logilab.fr
Wed Apr 2 14:32:40 CEST 2014


On Wed, Apr  2, 2014 at 14:24:51 +0200, Dimitri Papadopoulos Orfanos wrote:

> Here is what I did:
> 
> ### CubicWeb does not change
> $ cubicweb-ctl -version
> 3.17.14
> $
> 
> ### bootstrap 0.4.0 + squareui 0.2.1
> $ cubicweb-ctl create imagen toto
> [...]
> Enter another source ? [y/N]:
> $
> 
> $ cubicweb-ctl start -D toto
> [...]
> 2014-04-02 14:05:00 - (cubicweb.twisted) INFO: instance started on
> http://xxxxxx.xxxxx.xxx.xx:8080/
> [...]
> $
> 
> ### bootstrap 0.6.0 + squareui 0.3.1

Did you also install those cubes as debian packages?  I'd be interested
in seeing that, because the cubicweb-bootstrap 0.6.0-1 package says
Depends: cubicweb-common (>= 3.18.3).

Cheers,
julien
-- 
Julien Cristau          <julien.cristau at logilab.fr>
Logilab		        http://www.logilab.fr/
Informatique scientifique & gestion de connaissances



More information about the Cubicweb mailing list